Sun Solaris Loopback FileSystem Local Denial of Service Vulnerability

Bugtraq ID: 22364
Class: Access Validation Error
CVE: CVE-2007-0668
Remote: No
Local: Yes
Published: Feb 01 2007 12:00AM
Updated: May 12 2015 07:34PM
Credit: The vendor reported this issue.
Vulnerable: Sun Solaris 10_x86
Sun Solaris 10_sparc
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus